<?php
// ClanSphere 2010 - www.clansphere.net
// $Id$
if(!empty($_GET['params'])){
    $params = explode('/', $_GET['params']);
    $file =  empty($params[1]) ? '' : $params[1];
}else
    $file = $_GET['mod'];
    
    
if($file == 'board')
    $htm_file = 'board.htm';
elseif($file == 'news')
   $htm_file = 'news.htm';
elseif($file == 'gbook')
   $htm_file = 'gbook.htm';
elseif($file == 'user')
   $htm_file = 'user.htm';
elseif($file == 'register')
   $htm_file = 'register.htm';
elseif($file == 'downloads')
   $htm_file = 'downloads.htm';  
elseif($file == 'membermap')
   $htm_file = 'membermap.htm';  
elseif($file == 'faq')
   $htm_file = 'faq.htm';  
elseif($file == 'search')
   $htm_file = 'search.htm';  
else 
    $htm_file = 'index.htm';

$cs_main = array('init_sql' => true, 'init_tpl' => true, 'tpl_file' => $htm_file);

require_once 'system/core/functions.php';

cs_init($cs_main);